[Security-announce] VMSA-2022-0010 Updates

VMware Security Announcements security-announce at lists.vmware.com
Thu Apr 14 08:54:40 PDT 2022


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

VMSA-2022-0010 - VMware Response to Spring Framework Remote Code Execution Vulnerability (CVE-2022-22965)

Please see the updated advisory here: https://www.vmware.com/security/advisories/VMSA-2022-0010.html

Changelog:

2022-04-14 VMSA-2022-0010.5

Added patched versions for TKGI 1.12 and TKGI 1.11

You are receiving this alert because you are subscribed to the VMware Security Announcements mailing list. To modify your subscription or unsubscribe please visit https://lists.vmware.com/mailman/listinfo/security-announce.
-----BEGIN PGP SIGNATURE-----

iHUEAREIAB0WIQQ950nPZL1VtgrpULuSf/JD335VcQUCYlg/OQAKCRCSf/JD335V
cQdvAP9BorVY/ctYgJ8oSzyMNBrDAUwl18VL7hUL3+RDoL4r4AEAvZ40KUFl/MjM
kVp/uTKB1tWWbyGr+7plzA99cazkuWw=
=TMDe
-----END PGP SIGNATURE-----


More information about the Security-announce mailing list